from sqlalchemy.orm import Session
from app.db.session import engine
from app.db.base import Base

def init_db(db: Session) -> None:
    # Import models to ensure they're registered
    from app.models import user, class_model, subject, grade, attendance, notification
    
    # Create tables
    Base.metadata.create_all(bind=engine)
    
    # Don't create initial user for now to avoid import issues